.lt-vw .views-row {
    float: left;
    width: 50%;
    padding: 0 5px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.lt-vw .listech {
    margin: 0 -5px;
}
.lt-vw .views-row:nth-child(2n+1) {
    clear: left;
}
.lt-vw .views-row > div {
    border: 1px solid #ccc;
    transition: border-color 0.5s linear;
    height: 100%;
}
.lt-vw .views-row.lst-act > div, .lt-vw .views-row:hover > div {
    border-color: #000;
}
.lt-vw .group-right {
    position: relative;
}
.lt-vw .group-right h3 {
    font-size: 1.5em;
    padding: 20px;
}
.lt-vw .cus-rank {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 30px;
    width: 30px;
    font-size: 18px;
    line-height: 30px;
}
.hd {
    display: none;
}
.exp-lst {
    clear: both;
    margin: 0 5px 30px 5px;
    z-index: 1;
    position: relative;
    padding: 25px 10px 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
  }
  .exp-lst-inner {
    clear: both;
    width: 100%;
    box-sizing: border-box;
  }
  .acns {
    position: absolute;
    right: 0;
    top: 5px;
  }
  .acns .fa {
    font-size: 18px;
    vertical-align: middle;
    margin: 0 10px 0 0;
    cursor: pointer;
    color: #000;
    padding: 5px;
  }
  .acns .cls-ico {
    width: 20px;
    height: 20px;
    margin: 0px 5px 0 0;
    position: relative;
  }
  .cls-ico {
    position: relative;
    height: 20px;
    width: 20px;
    transform: rotate(0deg);
    transition-property: transform;
    transition-duration: 0.1s;
    transition-timing-function: ease-in;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}
.cls-ico:after, .cls-ico:before {
    background: #000;
    content: "";
    height: 2px;
    left: 0;
    margin-top: 0;
    position: absolute;
    top: 50%;
    width: 20px;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.cls-ico:after {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cls-ico:hover {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
  .exp-lst.content .group-left {
    max-width: 43%;
    float: left;
    margin: 0 20px 10px 0px;
  }
  .exp-lst.content .group-right {
      text-align: left;
      position: static;
  }
  .exp-lst .rnk, .exp-lst .tlt {
    display: inline-block;
    font-weight: 700;
    vertical-align: middle;
    font-size: 1.2em;
  }
.red-mor a {
    font-weight: 700;
    color: #585858;
    text-decoration: none;
}
.red-mor a:hover {
    color: #000;
}
@media only screen and (min-width: 1024px) {
    .exp-lst {
        margin: 0 10px 30px 10px;
        width: 100%;
      }
    .exp-lst .rnk, .exp-lst .tlt {
        font-size: 1.8em;
      }
    .lt-vw .views-row {
        width: 25%;
        padding: 0 10px;
    }
    .lt-vw .listech {
        margin: 0 -10px;
        padding-top: 20px;
        position: relative;
        float: left;
        width: 100%;
        margin-bottom: 20px;
        display: flex;
        -moz-box-direction: reverse;
        -moz-box-orient: horizontal;
        flex-direction: row;
        flex-wrap: wrap;
    } 
    .lt-vw .views-row:nth-child(2n+1) {
        clear: none;
    }
    .lt-vw .views-row:nth-child(4n+1) {
        clear: left;
    }
}